DEV: Remove leftover reference to intersection-observer (#13478)

DEV: Remove leftover reference to intersection-observer (#13478)

Followup to f343cfd, should fix the build.

diff --git a/app/assets/javascripts/discourse/tests/theme_qunit_vendor.js b/app/assets/javascripts/discourse/tests/theme_qunit_vendor.js
index 5776eb6..f97174a 100644
--- a/app/assets/javascripts/discourse/tests/theme_qunit_vendor.js
+++ b/app/assets/javascripts/discourse/tests/theme_qunit_vendor.js
@@ -32,6 +32,5 @@
 //= require jquery.autoellipsis-1.0.10
 //= require virtual-dom
 //= require virtual-dom-amd
-//= require intersection-observer
 //= require discourse-shims
 //= require pretty-text-bundle

GitHub sha: 4a4cceca4da02bd91acd1443b73862413e4e985c

This commit appears in #13478 which was approved by romanrizzi. It was merged by pmusaraj.